* {
	margin: 0;
	padding: 0;
	font-family: 'Roboto Condensed', sans-serif;
}

/**
 * Demo Styles
 */

html {
  height: 100%;
  box-sizing: border-box;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

body {
  position: relative;
  margin: 0;
  padding-bottom: 6rem;
  background-color: #fafafa;
	background-image: url('/images/fondo.png');

}

footer {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  color: #FFF;
  background-color: #222293;
  padding: 10px 0;
}

a {
  color: #222293;
}
a:hover {
  color: #222293;
}
h1, h2, h3, h4, h5 {
	color: #222293;
	font-weight: bold;
}
h2 {
	font-size: 22px;
	text-transform: uppercase;
}

.navbar-toggler-icon {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(87, 42, 111,1)' stroke-width='3' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.nav-link {
  color: #222293;
  text-transform: uppercase;
  font-weight: bold;
}
.navbar {
  padding-top: 0;
  margin-top: -5px;
}
.nav-link {
  padding-bottom: 0;
}
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 10rem;
  padding: 0;
  margin: 0;
  font-size: 1rem;
  color: #fff;
  text-align: left;
  list-style: none;
  background-color: #222293;
  background-clip: padding-box;


}
.dropdown-item {
  display: block;
  width: 100%;
  padding: .25rem 1.5rem;
  clear: both;
  font-weight: 400;
  color: #fff;
  text-align: inherit;
  white-space: nowrap;
  background-color: transparent;
  border: 0px solid rgba(0,0,0,0);
    border-radius: .25rem;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #fff;
    text-decoration: none;
    background-color: #763d94;
    border-radius: .25rem;
}


.input-text {
    height: 35px;
    border-radius: 3px;
    box-shadow: none;
    border: 1px solid #B5C4CF;
    color: #204152;
}

.input-text {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
    font-weight: normal;
    font-size: 14px;
    color: #121212;
    text-transform: uppercase;

}
label .required {
  color: #ff0000;
  font-weight: normal;
}
header {
  margin: 20px 0;
}
.form-control-group{
	margin-bottom: 10px;
}
.button img {
  height: 20px;
  vertical-align: middle;
  margin-top: -5px;
}
.button {
  background-color: #222293;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    width: 100%;
    line-height: 40px;
    border: 0;
    border-radius: 3px;
    text-transform: uppercase;
    margin: 0 auto 10px auto;
    cursor: pointer;
}
label.input-file {
 font-size: 14px;
 font-weight: 600;
 width: 100%;
 color: #fff;
 background-color: #222293;
 display: inline-block;
 transition: all .5s;
 cursor: pointer;
 padding: 10px 0 !important;
 text-transform: uppercase;
 text-align: center;
 margin-bottom: 10px;
 border-radius: 3px;
 }
 .codigo-text {
	 text-transform: uppercase;
 }
